/******************************************************************************/
.filelistUpload{
    min-height: 100px;
    user-select: none;
}
.filelistUpload div{
    padding: 5px;
}
.filelistUpload div:hover{
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}
.filelistUpload span{
    float: right;
    font-style: italic;
    margin: 0 5px;
}
.dragDrop {
    /* border: 1px solid #ddd; */
    user-select: none;
    /* width: 300px; */
    margin: 0 auto;
    background: #fff;
}
.dragDropOver {
    border: 1px dotted red !important;
}

.msgHelp {
    background-color: white;
}

.msgHelp,.msgHelp:hover{
    font-size: 18px;
    color:#e0e0e0;
    text-align: center;
    line-height: 100%;
    font-weight: normal!important;
    border: 0px !important;
}

/***************************plupload*******************************************/
li.plupload_delete a {
	background: url('../imagens/icones/close.svg');
}